
Redmine - Defect #28258

Ticket is invisible on other Roadmap, if target version of another project is selected

2018-02-28 07:19 - Edgars Batna

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Edgars Batna % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 3.4.4

Description

It is invisible, unless the other project is selected in Impacted Projects.

Roadmaps should show all tickets assigned to it globally, regardless of what project they come from.

Titles of tickets should probably be even visible for anyone not having access to the other projects, but without link to the ticket page.

This way problems with permissions can also be detected sooner.

History

#1 - 2018-08-15 18:59 - Marius BĂLTEANU

- Status changed from New to Needs feedback

- Assignee set to Edgars Batna

Can you provide the steps to reproduce the problem? I'm not sure that I understand the description.

Regarding issues visibility, the correct and the expected behaviour is to see only the issues that are visible for your user. There are often cases when

the title is enough to understand what contains an issue.

#2 - 2019-02-03 19:22 - Marius BĂLTEANU

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Please reopen if you experience the same issue on the latest Redmine versions.
